@charset "utf-8";
#primary-menu ul li > a {
font-size: 17px;
}	
body {
	font-size: 15px;
}

.slider-caption:not(.dark), .slider-caption:not(.dark) h2 {
	text-transform: capitalize;
	color: #fff;
	font-weight: 700;
	font-size: 2.0em;
	text-shadow: 3px 3px 3px #000;
}



@media (max-width:1400px){
	
}


@media (max-width:1199px){

}


@media (max-width:991px){

}


@media (max-width:767px){
.slider-caption:not(.dark), .slider-caption:not(.dark) h2 {
	text-transform: capitalize;
	color: #fff;
	font-weight: 700;
	font-size: 1.2em;
	margin-top: 0px;
	text-shadow: 3px 3px 3px #000;
}
	
	
h2.home-text{
	text-transform: capitalize;
		font-size: 1.2em;
	font-weight: 700;
	text-shadow:2px 2px 2px #000;
}	
	

}


@media (max-width:479px){	

}
	
		

	
	
	